.version.articles /* version checker */
{
	color: #00000E;
	background-color: #8DA2E9;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 1151px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#page_position_content,#pu13665-3
{
	width: 0.01px;
}

#u13665-3
{
	z-index: 25;
	min-height: 80px;
	background-color: #FFFFFF;
}

#u13665-3-bw
{
	z-index: 25;
	min-height: 80px;
}

#buttonu13666
{
	z-index: 28;
	width: 144px;
	background: #536601 url("../../images/u12388-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(22%, #8EB201),to(#536601));
	background: -webkit-linear-gradient(top,#8EB201 22%,#536601 );
	background: linear-gradient(to bottom,#8EB201 22%,#536601 );
	border-color: #787878;
	border-radius: 4px;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 167px;
}

#buttonu13666:hover
{
	background: #8EB201 url("../../images/u12388-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(22%, #536601),to(#8EB201));
	background: -webkit-linear-gradient(top,#536601 22%,#8EB201 );
	background: linear-gradient(to bottom,#536601 22%,#8EB201 );
	width: 144px;
	min-height: 0px;
	margin: 25px -10000px 0px 0px;
}

#u13667-4
{
	z-index: 29;
	width: 134px;
	min-height: 17px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 14px;
	letter-spacing: 3px;
	font-family: rosario, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
}

#buttonu13666:hover #u13667-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 5px -10000px 0px 0px;
}

#buttonu13666.ButtonSelected #u13667-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 5px -10000px 0px 0px;
}

#buttonu13666:hover #u13667-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u13669
{
	z-index: 34;
	width: 140px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 11px;
}

#pamphletu13671
{
	z-index: 167;
	width: 0.01px;
	height: 27px;
	padding-bottom: 544px;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
}

#u13681
{
	position: absolute;
	width: 380px;
	background-color: transparent;
	top: 58px;
}

#u13681popup
{
	z-index: 168;
}

#u13682
{
	z-index: 169;
	width: 275px;
	height: 426px;
	border-style: none;
	border-color: #FFFFFF;
	background-color: #473931;
	margin-right: -10000px;
	position: relative;
	padding: 52px 52px 35px 53px;
}

#u13682::before
{
	box-shadow: none;
}

#u13686-4
{
	z-index: 170;
	width: 273px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	position: relative;
}

#u13685-4
{
	z-index: 210;
	width: 273px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-top: 6px;
	position: relative;
}

#u13689-4
{
	z-index: 214;
	width: 273px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-top: 6px;
	position: relative;
}

#u13684-4
{
	z-index: 202;
	width: 273px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-top: 6px;
	position: relative;
}

#u13683-4
{
	z-index: 206;
	width: 273px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-top: 6px;
	position: relative;
}

#u13688-4
{
	z-index: 174;
	width: 273px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-top: 7px;
	position: relative;
}

#u13694-4
{
	z-index: 178;
	width: 273px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-top: 6px;
	position: relative;
}

#u13692-4
{
	z-index: 182;
	width: 273px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-top: 6px;
	position: relative;
}

#u13693-4
{
	z-index: 186;
	width: 273px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-top: 6px;
	position: relative;
}

#u13690-4
{
	z-index: 190;
	width: 273px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-top: 6px;
	position: relative;
}

#u13687-4
{
	z-index: 194;
	width: 273px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-top: 6px;
	position: relative;
}

#u13691-4
{
	z-index: 198;
	width: 273px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-top: 5px;
	position: relative;
}

#u13686-2,#u13685-2,#u13689-2,#u13684-2,#u13683-2,#u13688-2,#u13694-2,#u13692-2,#u13693-2,#u13690-2,#u13687-2,#u13691-2
{
	padding-top: 5px;
}

#u13674
{
	z-index: 218;
	width: 29px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 332px;
}

#pu13675
{
	position: absolute;
	width: 0.01px;
	top: -7px;
	left: -7px;
}

#u13675
{
	position: absolute;
	width: 42px;
	height: 34px;
	background: #536601 url("../../images/u12430-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#8EB201),color-stop(100%, #536601));
	background: -webkit-linear-gradient(top,#8EB201 ,#536601 100%);
	background: linear-gradient(to bottom,#8EB201 ,#536601 100%);
	border-style: none;
	border-color: transparent;
}

#pu13675.PamphletThumbSelected #u13675
{
	width: 42px;
	height: 34px;
	background: #536601 url("../../images/u12430-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#8EB201),color-stop(100%, #536601));
	background: -webkit-linear-gradient(top,#8EB201 ,#536601 100%);
	background: linear-gradient(to bottom,#8EB201 ,#536601 100%);
	border-style: none;
	border-color: #999999;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
}

#pu13675:hover #u13675
{
	width: 42px;
	height: 33px;
	background: #8EB201 url("../../images/u12430-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#536601),color-stop(100%, #8EB201));
	background: -webkit-linear-gradient(top,#536601 ,#8EB201 100%);
	background: linear-gradient(to bottom,#536601 ,#8EB201 100%);
	border-style: solid;
	border-color: #999999;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
	border-width: 1px 0px;
}

#u13678
{
	z-index: 221;
	width: 29px;
	height: 4px;
	background-color: #FFFFFF;
}

#pu13675:hover #u13678
{
	position: relative;
	width: 29px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 7px;
	height: 4px;
	min-height: 0px;
}

#pu13675.PamphletThumbSelected #u13678
{
	position: relative;
	width: 29px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 7px;
	height: 4px;
	min-height: 0px;
}

#pu13675 #u13678
{
	position: relative;
	width: 29px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 7px;
}

#u13676
{
	z-index: 222;
	width: 29px;
	height: 4px;
	background-color: #FFFFFF;
}

#pu13675:hover #u13676
{
	position: relative;
	width: 29px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 7px;
	height: 4px;
	min-height: 0px;
}

#pu13675.PamphletThumbSelected #u13676
{
	position: relative;
	width: 29px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 7px;
	height: 4px;
	min-height: 0px;
}

#pu13675 #u13676
{
	position: relative;
	width: 29px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 7px;
}

#u13677
{
	z-index: 223;
	width: 29px;
	height: 4px;
	background-color: #FFFFFF;
}

#pu13675:hover #u13677
{
	position: relative;
	width: 29px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 7px;
	height: 4px;
	min-height: 0px;
}

#pu13675.PamphletThumbSelected #u13677
{
	position: relative;
	width: 29px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 7px;
	height: 4px;
	min-height: 0px;
}

#pu13675 #u13677
{
	position: relative;
	width: 29px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 7px;
}

#u13695
{
	position: absolute;
	width: 32px;
	border-color: #FFFFFF;
	background-color: #473931;
	padding-bottom: 5px;
	top: 65px;
	left: 174px;
}

#u13696
{
	z-index: 227;
	width: 1px;
	height: 21px;
	border-color: #000000;
	background-color: #FFFFFF;
	-webkit-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-7,4);
	-ms-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-7,4);
	transform: matrix(0.7071,-0.7071,0.7071,0.7071,-7,4);
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 15px;
}

#u13697
{
	z-index: 228;
	width: 1px;
	height: 21px;
	border-color: #000000;
	background-color: #FFFFFF;
	-webkit-transform: matrix(0.7071,0.7071,-0.7071,0.7071,8,3);
	-ms-transform: matrix(0.7071,0.7071,-0.7071,0.7071,8,3);
	transform: matrix(0.7071,0.7071,-0.7071,0.7071,8,3);
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 15px;
}

#slideshowu13619
{
	z-index: 9;
	width: 0.01px;
	height: 288px;
	top: -513px;
	margin-bottom: -288px;
	position: relative;
}

#u13620
{
	position: absolute;
	width: 380px;
	height: 288px;
	background-color: transparent;
}

#u13620popup
{
	z-index: 10;
}

#u13625
{
	z-index: 11;
	width: 380px;
	height: 288px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13627
{
	z-index: 13;
	width: 380px;
	height: 288px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13629
{
	z-index: 15;
	width: 380px;
	height: 288px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13631
{
	z-index: 17;
	width: 380px;
	height: 288px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13633
{
	z-index: 19;
	width: 380px;
	height: 288px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13621
{
	z-index: 21;
	width: 380px;
	height: 288px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13623
{
	z-index: 23;
	width: 380px;
	height: 288px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#u13668
{
	z-index: 33;
	height: 5px;
	background-color: #8EB201;
}

#u13668-bw
{
	z-index: 33;
	margin-top: -225px;
	margin-bottom: -5px;
	height: 5px;
}

#u14518-4
{
	z-index: 134;
	width: 317px;
	min-height: 59px;
	background-color: transparent;
	line-height: 31px;
	margin-left: 32px;
	top: -202px;
	margin-bottom: -59px;
	position: relative;
}

#ppu14498
{
	width: 0.01px;
	margin-left: 31px;
	margin-top: -135px;
}

#pu14498
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 11px;
}

#u14498
{
	z-index: 114;
	width: 25px;
	background-color: transparent;
	margin-left: 1px;
	position: relative;
}

#u14500
{
	z-index: 116;
	width: 25px;
	background-color: transparent;
	margin-top: 42px;
	position: relative;
}

#u14502
{
	z-index: 118;
	width: 25px;
	background-color: transparent;
	margin-top: 58px;
	position: relative;
}

#u14504
{
	z-index: 120;
	width: 25px;
	background-color: transparent;
	margin-top: 58px;
	position: relative;
}

#u14506
{
	z-index: 122;
	width: 25px;
	background-color: transparent;
	margin-top: 29px;
	position: relative;
}

#u14508
{
	z-index: 124;
	width: 25px;
	background-color: transparent;
	margin-top: 35px;
	position: relative;
}

#u14510
{
	z-index: 126;
	width: 25px;
	background-color: transparent;
	margin-top: 35px;
	position: relative;
}

#u14512
{
	z-index: 128;
	width: 25px;
	background-color: transparent;
	margin-top: 35px;
	position: relative;
}

#u14514
{
	z-index: 130;
	width: 25px;
	background-color: transparent;
	margin-top: 32px;
	position: relative;
}

#u14516
{
	z-index: 132;
	width: 25px;
	background-color: transparent;
	margin-top: 52px;
	position: relative;
}

#u14519
{
	z-index: 138;
	width: 25px;
	background-color: transparent;
	margin-top: 15px;
	position: relative;
}

#u14521
{
	z-index: 140;
	width: 25px;
	background-color: transparent;
	margin-top: 35px;
	position: relative;
}

#u14523
{
	z-index: 142;
	width: 25px;
	background-color: transparent;
	margin-top: 32px;
	position: relative;
}

#u14525
{
	z-index: 144;
	width: 25px;
	background-color: transparent;
	margin-top: 13px;
	position: relative;
}

#u14527
{
	z-index: 146;
	width: 25px;
	background-color: transparent;
	margin-top: 34px;
	position: relative;
}

#u14529
{
	z-index: 148;
	width: 25px;
	background-color: transparent;
	margin-top: 12px;
	position: relative;
}

#u14497-78
{
	z-index: 36;
	width: 266px;
	min-height: 469px;
	background-color: transparent;
	color: #095E8C;
	text-align: left;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 40px;
}

#u14497-32,#u14497-36,#u14497-45,#u14497-48,#u14497-52,#u14497-56,#u14497-60,#u14497-70
{
	font-size: 22px;
	padding-top: 16px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u14497-29,#u14497-33,#u14497-42,#u14497-46,#u14497-49,#u14497-53,#u14497-57,#u14497-67
{
	font-size: 18px;
	text-decoration: underline;
	line-height: 22px;
}

#u14497-6,#u14497-12,#u14497-16,#u14497-22,#u14497-28,#u14497-41,#u14497-66,#u14497-76
{
	font-size: 18px;
	line-height: 22px;
	padding-top: 16px;
}

#u14497-5,#u14497-11,#u14497-15,#u14497-21,#u14497-27,#u14497-40,#u14497-65,#u14497-75
{
	font-style: italic;
}

#u14536-4
{
	z-index: 163;
	width: 306px;
	min-height: 59px;
	background-color: transparent;
	line-height: 31px;
	margin-left: 31px;
	margin-top: 35px;
	position: relative;
}

#ppu14532
{
	width: 0.01px;
	margin-left: 31px;
	margin-top: 15px;
}

#pu14532
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 11px;
}

#u14532
{
	z-index: 159;
	width: 25px;
	background-color: transparent;
	margin-left: 1px;
	position: relative;
}

#u14534
{
	z-index: 161;
	width: 25px;
	background-color: transparent;
	margin-top: 34px;
	position: relative;
}

#u14531-9
{
	z-index: 150;
	width: 266px;
	min-height: 74px;
	background-color: transparent;
	color: #095E8C;
	text-align: left;
	font-size: 18px;
	line-height: 22px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 40px;
}

#u14531-5,#u14531-7
{
	padding-top: 14px;
}

#u14497,#u14497-7,#u14497-13,#u14497-17,#u14497-23,#u14497-37,#u14497-61,#u14497-71,#u14531,#u14531-6
{
	text-decoration: underline;
}

#pu12607
{
	width: 0.01px;
	margin-top: 3px;
}

#u12607
{
	z-index: 2;
	height: 53px;
}

#u12607-bw
{
	z-index: 2;
	margin-top: -2px;
	height: 53px;
}

#u12608-6
{
	z-index: 3;
	min-height: 12px;
}

#u12608-6-bw
{
	z-index: 3;
	min-height: 12px;
	margin-top: 15px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

